Error

two or more packages specified (libnfft3-double2 libsane-extras)